@charset "gb2312";
/*=reset Start*/
article,aside,audio,bdi,canvas,command,datalist,details,figcaption,figure,footer,header,hgroup,keygen,mark,meter,nav,output,progress,rp,rt,ruby,section,source,summary,time,track,vedio,title {display:block}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,figure {padding:0;margin:0;}
fieldset,img{border:0;}
:focus {outline:0;}
address,caption,cite,code,dfn,em,th,var,optgroup {font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight: normal;}
abbr,acronym {border:0;font-variant:normal;}
input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
code,kbd,samp,tt {font-size:100%;}
input,button,textarea,select {*font-size:100%;}
body {line-height:1.5;}
ol,ul,li {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;}
sup,sub {font-size:100%;vertical-align:baseline;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
a{ text-decoration: none; }
a:hover{ text-decoration: underline;}
strong{ font-weight: normal;}

.fl{ display:inline; float: left; }
.fr{ display:inline; float: right; }
.g-clr{ zoom: 1; }
.g-clr:after{ display: block; clear: both; height: 0; content: "\0020"; }
.thide{ position: absolute; top:-9999px; left:-9999px; text-indent: -9999px; }
.hide{ display: none; }

#NIE-topBar{ height: 55px;  background-color: #fff; }

#footer { clear: both; padding: 45px 0; background: #040404; }
#footer a:hover { text-decoration: underline; }
#footer .inner{
    width:960px; border-top:1px solid #666;
}
#NIE-copyRight { text-align: center;  }
#NIE-copyRight , #NIE-copyRight a { color:#e23a3f; }
#NIE-copyRight .l1 { padding-bottom: 10px; }
#NIE-copyRight #ncp-l2{ color: #ccc; }

/*=reset End*/
body{font:12px/1.8 simSun, "Microsoft YaHei",Arial;color:#2d1d68;background:#87dbfe;}
/*=layout Start*/
.wrap{
    max-width:1920px;min-width:1165px;
    _width:expression((document.documentElement.clientWidth>1920||document.body.clientWidth>1920)?"1920px":(document.documentElement.clientWidth<1165||document.body.clientWidth<1165)?"1165px":"100%");
    overflow: hidden; position: relative; margin:0 auto;

    background: url(../images/bg.jpg) no-repeat center 0;
}
.inner{ width:1165px; position: relative; margin:0 auto; }

.header, .header .inner{
    height: 770px;
}
.header h2{
    color:#fcf7a7; width: 240px; height: 38px; line-height: 38px; font-size: 24px;
    font-family: "Microsoft YaHei"; position: absolute; top:497px; left: 110px; text-align: center;
}
a.logo{
    display: block; position: absolute; top:0px; left:30px;
    width: 245px; height: 100px; text-indent: -9999px;
}
.nav{
    position: absolute; left: 605px; top:10px; height: 74px;
}
.nav a{
    display: inline; float: left; height: 74px; width: 50px; overflow: hidden; margin-right: 19px; cursor: pointer;
    background: url(../images/nav.png) no-repeat 0 0;
    _background: url(../images/nav_ie6.png) no-repeat 0 0;

    font-size: 14px; text-align: center; color:#7241cb; font-family: "Microsoft YaHei";
}
.nav a span{ display: block; padding-top:48px; }
.nav a.gov span{ width: 45px; *position: relative; *left:-3px; }
.nav a:hover{ color:#f31e54; text-decoration: none; }
.nav a.gov{ background-position: 0 0; }
.nav a:hover.gov{ background-position: 0 -100px; }
.nav a.reg{ background-position: -69px 0; }
.nav a:hover.reg{ background-position: -69px -100px; }
.nav a.download{ background-position: -136px 0; }
.nav a:hover.download{ background-position: -136px -100px; }

.regBox{
    overflow: hidden; width: 326px; height: 680px; position: absolute; top:0; right:0;
    background: url(../images/reg.png) no-repeat 0 0;
    _background: url(../images/reg_ie6.png) no-repeat 0 0;
}
.regBox h3{
    text-indent: -9999px;
}
.regBox_1{
    height: 370px; overflow: hidden; position: relative;
}
.regBox_1 h3{
    height: 61px;
}
.regBox_1 .notxz{
    position: absolute; left: 146px; top:23px; color: #fff; text-decoration: underline;
}
/*quickReg*/
.NIE-quickReg{ color:#9999a1; overflow: hidden; width:264px; margin-left: 44px; }
.NIE-quickReg ul.qr-tab{ margin-bottom:0px; border:none; }
ul.qr-tab li{ width:129px; height:39px; text-align: center; margin-right: 1px;
    color: #fff; font-size: 14px; line-height: 32px; background: url(../images/regbtn.png) no-repeat -130px 0;
}
ul.qr-tab li:hover, ul.qr-tab li.qr-tab-current{ color:#fff; background: url(../images/regbtn.png) no-repeat 0 0; }
.qr-form1,.qr-form2{ width:264px;  overflow:hidden; }
.NIE-quickReg  .qr-form1{ padding-top:10px; }
.NIE-quickReg  .qr-form2{ padding-top:20px; }
.NIE-quickReg dt{ width:67px; height: 32px; line-height: 25px; }
.NIE-quickReg dd { width:187px; height: 32px; }

.NIE-quickReg dt.qr-submit{ width:70px; }
.NIE-quickReg dd.qr-submit{ width:150px; }
.NIE-quickReg dd.qr-submit, .NIE-quickReg dt.qr-submit { text-align:left; height:57px; }
.NIE-quickReg dd.qr-submit input{ display:block; width:132px; height:35px; overflow: hidden;
    border:none; background: url(../images/regbtn.png) no-repeat 0px -50px; cursor: pointer;
}
.NIE-quickReg dd.qr-submit input:hover{ background-position: 0 -100px; }
.NIE-quickReg .qr-agree, .NIE-quickReg .qr-agree a{ color:#9999a1; font-size: 12px; }
.NIE-quickReg .qr-agree{ margin:8px 0 12px;}
.NIE-quickReg dt.qr-agree{ width:70px; }
.NIE-quickReg dd.qr-agree{ width:190px; }
.NIE-quickReg .qr-agree input{ margin:2px 4px 0 0 ; *margin-top:0px; }

.qr-noEmail { padding-bottom:10px; line-height:120%; font-size: 12px; }
.qr-noEmail a{  color:#9999a1; }

.qr-username-inp, .qr-m_username-inp, .qr-password-inp, .qr-repassword-inp, .qr-m_password-inp, .qr-m_repassword-inp, .qr-activity-inp,.qr-smscode-inp, .qr-captcha-inp,.qrCon input.inp-tips{
    border:1px solid #756f7c; background: #2e1d66; color:#9999a1; font-size:12px;
}
.qr-smscode .qrCon, .qr-captcha .qrCon { width:162px; }
.qr-username-inp, .qr-m_username-inp, .qr-password-inp, .qr-repassword-inp, .qr-m_password-inp, .qr-m_repassword-inp, .qr-activity-inp{
    width:155px;
}
.qr-captcha-inp{ width: 50px !important; }
.qr-smscode-inp{ width: 55px !important; }
.NIE-quickReg .qrCon input.qr-inp-error{ background:#fff; color:red; }
.qrCon input.inp-tips, .qr-username-inp, .qr-m_username-inp, .qrUser163Inp, .qrDomainSel, .qr-password-inp, .qr-repassword-inp, .qr-m_password-inp, .qr-m_repassword-inp, .qr-captcha-inp, .qr-smscode-inp, .qr-activityid1-inp, .qr-activityid2-inp{
    height: 25px; line-height: 25px;
}
.NIE-quickReg .qr-smscode-btn{
    height:27px; position: relative;
}
.qrChk i.qr-error, .qrChk i.qr-error, .qrChk i.qr-right { width: 25px; height: 25px; margin-top: 2px; background: url(../images/regicon.png) no-repeat; }
.qrChk i.qr-right { background-position: 0 0; }
.qrChk i.qr-error { background-position: 0 -75px; }

.regBox_2{
    padding-left: 44px; height: 100px; overflow: hidden;
}
.regBox_2 h3{ height: 43px; }
.regBox_2 a{
    display: inline; float: left; height: 35px; width: 123px; text-indent: -9999px; margin-right: 7px;
    background: url(../images/btn.png) no-repeat 0 0;
}
a.dl_btn1{ background-position: 0 0px; }
a:hover.dl_btn1{ background-position: -150px 0px; }
a.dl_btn2{ background-position: 0 -50px; }
a:hover.dl_btn2{ background-position: -150px -50px; }

.regBox_3{
    padding-left: 55px; color: #9999a1; height: 120px;
}
.regBox_3 h3{ height: 44px; }
.regBox_3 p{ width: 260px; margin-bottom: 5px; }
.regBox_3 .iframe{
    height: 30px; width: 260px;
}

/* share */
#topShare{
    position: absolute; left:435px; width: 160px; height: 25px; top:20px; z-index: 2;
}
#topShare .NIE-share-txt{ display: none; }
#topShare .NIE-share-iconBtn a{ position: relative; margin-right: 0px; }
#topShare .NIE-share1 .NIE-share-iconBtn a img, #topShare .NIE-share1 .NIE-share-more{width: 20px;height: 20px;background: none;border:none;}
#topShare .NIE-share1 .NIE-share-more{ position: relative; }
#topShare .NIE-share1 .NIE-share-more em{
    background: none;  *top:10px;  width:20px; height: 20px;
}
#topShare .NIE-share1 .NIE-share-more, #topShare .NIE-share-iconBtn a{
    display: inline; float: left;  width:20px; height: 20px; cursor:pointer;
    background:url(../images/share.png) no-repeat 0 0px;
    _background:url(../images/share_ie6.png) no-repeat 0 0px;
}
#topShare .NIE-share-iconBtn a.NIE-share-btn23{ background-position: 0 0; }
#topShare .NIE-share-iconBtn a:hover.NIE-share-btn23{ background-position: 0 -30px; }
#topShare .NIE-share-iconBtn a.NIE-share-btn22{ background-position: -20px 0;  }
#topShare .NIE-share-iconBtn a:hover.NIE-share-btn22{ background-position: -20px -30px; }
#topShare .NIE-share-iconBtn a.NIE-share-btn5{ background-position: -40px 0; }
#topShare .NIE-share-iconBtn a:hover.NIE-share-btn5{ background-position: -40px -30px; }
#topShare .NIE-share-iconBtn a.NIE-share-btn2{ background-position: -60px 0;  }
#topShare .NIE-share-iconBtn a:hover.NIE-share-btn2{ background-position: -60px -30px; }
#topShare .NIE-share-iconBtn a.NIE-share-btn1{ background-position: -80px 0;  }
#topShare .NIE-share-iconBtn a:hover.NIE-share-btn1{ background-position: -80px -30px; }
#topShare .NIE-share-iconBtn a.NIE-share-btn4{ background-position: -101px 0;  margin-right: 8px; }
#topShare .NIE-share-iconBtn a:hover.NIE-share-btn4{ background-position: -101px -30px; }
#topShare .NIE-share1 .NIE-share-more{ background-position: -128px 0; }
#topShare .NIE-share1 .NIE-share-more:hover{ background-position: -128px -30px; }

.center{
    height: 600px; font-family: "Microsoft YaHei"; overflow: hidden;
}
.center .inner{ width: 960px; }
.center h3{
    color:#2d1d68; font-size: 30px; border-bottom: 1px solid #7bc7f3; height: 70px; line-height: 70px;
    text-indent: -9999px; border-bottom: none;
}

.cBox_1{
    height: 263px; overflow: hidden; margin-top:3px;
}
.cBox_1 h3{ margin-bottom: 18px; }

.scrollBox, .scroll_con, .scroll_li{ width: 797px; height: 145px; }
.scrollBox, .scroll_con, .scroll_li{ position: relative; }
.scrollBox{ margin: 0 auto; }
.scroll_con{ overflow: hidden; }
.scroll_ul{
    width: 9999px;
    position: absolute; top:0px; left: 0px; display: none;
}
.scroll_li{ position: absolute; top:0px; left: 0px; width: 163px; }
.scroll_li .dian{
    position: absolute; top:110px; left: 45px;
}

a.scroll_prev, a.scroll_next{
    display: block; width: 23px; height: 47px; text-indent: -9999px; position: absolute; top:53px;
    background: url(../images/btn.png) no-repeat 0 0;
}
a.scroll_prev{ left: -47px; background-position: 0 -150px;}
a.scroll_next{ right: -47px; background-position: -150px -150px; }

.cBox_2 h3{ margin-bottom: 20px; }
.picList li{
    display: inline; float: left; width: 229px; margin-right: 14px;
}
.picList li.last{ margin-right: 0 }
.picList p{
    display: block; width: 229px; height: 156px; overflow: hidden; margin-bottom: 15px;
}
.picList h4{
    text-align: center; color:#1973cd; font-size: 18px;
}
.picList h4 span{
    border-bottom: 1px solid #7fc8f3; padding:0 12px 0 26px; display: inline-block;
    line-height: 32px; background: url("../images/btn.png") no-repeat 3px -92px;
}
.picList strong{
    font-weight: bold;
}

.d_bg{
    display:none; position:absolute; top:0px; left:0px;
    width:100%;height:100%; background:#000; filter:Alpha(opacity=50); opacity:0.5; z-index:9999;
}
.d_main{
    display:none; z-index:10000; position: absolute;
    width: 620px; height: 360px;
}
.d_main .d_close{
    position:absolute;width:46px;height:45px;overflow:hidden;top:117px;right:83px;cursor:pointer;text-indent:-9999px;
    background: url(../images/monster-close.png) no-repeat 0 0px;
}

.d1{ width: 1060px; height: 710px; background-position: #000; }
.d1 .d_con{ width: 1060px; height: 710px;  }
.d1 img{
    display: block; max-width: 100%; margin:0 auto;
}

a.prev, a.next{
    display: block; width: 24px; height: 47px; text-indent: -9999px; position: absolute; top:300px;
    background: url(../images/lr.png) no-repeat 0 0; cursor: pointer; z-index: 3;
}
a.prev{ left: 83px; background-position: 0 0px;}
a.next{ right:83px; background-position: -25px 0px; }
